.ejConTBox{
    width:1180px; 
    background:#fff; 
    margin:0 auto;
}

/*当前位置*/
.position{
    margin:20px;
}
.position span{
    font-size:16px;
    font-family:"微软雅黑";
    color:#4B4B4B;
}
.position span a{
    display:inline-block;
    font-size:16px;
    font-family:"微软雅黑";
    color:#232323;
}

/*网站地图*/
.map .tit{
    height:30px;
    line-height:30px;
    width:100%;
    background:#f5f5f5;
    margin:10px 0px;
}
.map .tit a{
    font-size:20px;
    color:#fff;
    padding:0px 20px;
    background:#1073BF;
    line-height:30px;
    height:30px;
    display:block;
    float:left;
}
.map .conT li{
    line-height:40px;
    height:40px;
    float:left;
    margin:0 20px;
}
.map .conT li a{
    font-size:14px;
    color:#333;
}
.map .conT li a:hover{
    color:#0F73BF;
}

/*图片新闻*/
.list_pic{
    width:986px; 
    margin:0 auto;
    margin-top:60px; 
}
.list_pic ul li{
    width:230px; 
    height:230px; 
    background:#f0efef;
    float:left; 
    margin-right:14px; 
    margin-bottom:30px; 
    border:1px solid #fff;
}
.list_pic ul li:hover{
    border:1px solid #adacac;
}
.list_pic ul li a,.list_pic ul li p{
    display:block; 
    margin-left:10px;
}
.list_pic ul li a{
    width:auto;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    font-size:14px;
    color:#474646;    
}
.list_pic ul li p{
    font-size:14px;
    color:#474646;    
}
.list_pic ul li .pic_set{
    width:216px; 
    height:174px; 
    margin:0 auto; 
    margin-top:7px; 
}
.list_pic ul li a img{
    width:216px; 
    height:174px;
}

/*分页*/
.tjjPage{
    width:95%;
    text-align:center;
    padding:12px;
    margin-top:60px;
}
.tjjPage span,.tjjPage a{
    font-size:14px;
    color:#000;
}
.tjjPage .zys font{
    font-size:14px;
    color:#000;
}
.tjjPage .sypageNum font,.tjjPage a{
    border:1px solid #ccc;
    background:#DDD;
    padding:6px 10px;
    margin:0 2px;
    text-decoration:none;
}
.tjjPage span font.NormalRed{
    font-size:14px;
    color:#FFF;
    background:#0168b5;
}
.tjjPage a:hover{
    color:#FFF;
    background:#0168b5;
}

/*响应式*/
@media only screen and (max-width:1025px) {
    .ejConTBox{
        width:100%;
    }
    .position{
        margin:10px 0;
        line-height:32px;
    }
    .list_pic{
        width:100%;
    }
    .list_pic ul li{
        float:inherit;
        width:auto;
        height:auto;
        margin-right:0;
    }
    .list_pic ul li .pic_set{
        width:auto;
        height:auto;
    }
    .list_pic ul li a img{
        display:block;
        width:100%;
        height:auto;
    }
}